/* #Reset
--------------------------------------------------------------- */
a, abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, center, cite, code, dd, del, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, label, legend, li, menu, nav, object, ol, output, p, pre, q, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
}

html {
  height: 100%;
}

b, strong {
  font-weight: bold;
  font-weight: 900;
}

img {
  font-size: 0;
  color: transparent;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th, td, caption {
  font-weight: inherit;
  vertical-align: top;
  text-align: left;
}

small {
  font-size: 75%;
}

p:empty {
  display: none !important;
}

/* Forms */
input[type=text],
input[type=password],
input[type=number],
input[type=date], input[type=datetime], input[type=datetime-local], input[type=time], input[type=month], input[type=week],
input[type=email],
input[type=search],
input[type=tel],
input[type=url],
input.input-text,
select,
textarea {
  font-family: inherit;
  line-height: 1.3;
  outline: 0;
  padding: 10px 10px;
  border: 1px solid #e1e1e1;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=number]:focus,
input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=time]:focus, input[type=month]:focus, input[type=week]:focus,
input[type=email]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=url]:focus,
input.input-text:focus,
select:focus,
textarea:focus {
  outline: 0;
  border-color: #ccc;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) { /* Only for "webkit" browsers */
  select {
    padding-right: 28px;
    background-color: #fff;
    background-image: url("../images/select-arrow@2x.png");
    /*background-position: 98.5% 50%;*/
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat;
    background-size: 12px 8px;
  }
}
/* Forms: Chrome - Input autofill background color */
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset;
}

body, html {
  background: #f2f2f2;
}

html {
  overflow: unset !important;
  margin: inherit !important;
}

body {
  font-size: 14px;
  line-height: 22px;
  font-family: "montserratregular";
  color: #333333;
}
body strong, body b {
  font-family: "montserratbold";
  font-weight: normal;
}
body a {
  text-decoration: none;
}
body a:hover {
  outline: none;
  text-decoration: none;
}
body a:focus, body a:active {
  outline: none !important;
}

.container {
  max-width: 1180px;
  padding-left: 15px;
  padding-right: 15px;
}

.row {
  margin: 0 -10px;
}
.row > div {
  padding-left: 10px;
  padding-right: 10px;
}

p {
  margin: 0 0 15px 0;
}

strong {
  font-family: "montserratsemibold";
}

h2, h3, h4 {
  font-size: 16px;
  line-height: 22px;
  font-family: "montserratsemibold";
  margin-bottom: 10px;
}

.page-content-wrapper .heading-block:first-child {
  margin-top: 0;
}
.page-content-wrapper a {
  color: #84c41b;
}

/*
.text {
    ul {
        list-style: none;
        margin-bottom: 15px;
        li {
            padding: 2px 0;
            padding-left: 15px;
            position: relative;
            &:before {
                content: "";
                width: 6px;
                height: 6px;
                background: #84C41B;
                border-radius: 100%;
                position: absolute;
                top: 10px;
                left: 0;
            }
        }
    }
}*/
video {
  width: 100%;
  height: auto;
}

.responsive-video {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
.responsive-video iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.navbar-toggler {
  padding: 5px;
  border-radius: 0;
  margin-right: 10px;
}
.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

/* Header */
.header {
  position: relative;
  z-index: 1;
  padding: 0;
  background: none !important;
}
.header .inner {
  background: white !important;
  width: 100%;
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}
.header .header-logo {
  width: calc(25% - 15px);
  padding: 0 10px;
}
.header .header-logo .navbar-brand {
  padding: 7px 10px;
  display: block;
}
.header .header-logo .navbar-brand img {
  max-height: 40px;
  width: auto;
}
.header .header-toggler .header-additional {
  display: none;
}
.header #navbarNav-header {
  justify-content: space-between;
}
.header .navi {
  display: flex;
  align-items: center;
  padding: 0 10px;
}
.header .header-search-bar {
  max-width: 240px;
  width: 100%;
}
.header .header-search-bar > div {
  max-width: 100%;
  min-width: 240px;
  width: 100%;
}
.header .header-search-bar input {
  font-family: "montserratregular" !important;
  font-size: 14px !important;
  border-radius: 2px !important;
  border: 1px solid #ddd !important;
  box-shadow: none !important;
  padding-left: 42px !important;
  padding-right: 8px !important;
}
.header .header-search-bar input:focus {
  border: 1px solid #77B22A !important;
}
.header .header-search-bar button.dgwt-wcas-search-submit {
  top: 8px !important;
  left: 10px !important;
}
.header .header-search-bar button.dgwt-wcas-search-submit svg path {
  fill: #77B22A;
  stroke: #77B22A;
  transform: scale(0.9) translate(5%, 5%);
}
.header .header-search-bar .dgwt-wcas-style-pirx .dgwt-wcas-preloader {
  margin-right: 0 !important;
  right: 8px !important;
}
.header .header-search-bar .dgwt-wcas-style-pirx .dgwt-wcas-close {
  margin-left: 4px !important;
  margin-right: 4px !important;
}
.header .header-additional ul {
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}
.header .header-additional ul a {
  padding: 5px 15px;
  text-transform: uppercase;
  color: #646363;
  display: block;
}
.header .header-additional ul a:after {
  display: none;
}
.header #header-menu > li {
  position: inherit;
}
.header #header-menu > li a {
  padding: 15px 15px;
}
.header #header-menu a {
  color: #646363;
  text-transform: uppercase;
}
.header #header-menu a:after {
  display: none;
}
.header #header-menu .dropdown-wrapper {
  display: none;
  position: absolute;
  background: white;
  z-index: 999;
  -moz-box-shadow: 4px 0px 6px rgba(0, 0, 0, 0.1176470588);
  -webkit-box-shadow: 4px 0px 6px rgba(0, 0, 0, 0.1176470588);
  box-shadow: 4px 0px 6px rgba(0, 0, 0, 0.1176470588);
}
.header #header-menu .submenu-toggle {
  display: none;
}
.header #header-menu > li.dropdown:hover > .dropdown-wrapper {
  display: block;
  position: absolute;
}
.header #header-menu > li.dropdown:hover ul {
  display: block;
}
.header #header-menu > li.dropdown:hover ul li {
  display: block;
  width: 100%;
  max-width: 100%;
}
.header #header-menu > li.dropdown:hover ul li a {
  display: block;
}

/* Secondary Header */
.secondary-header {
  position: relative;
  z-index: 1;
  padding: 0;
  background: none !important;
}
.secondary-header .inner {
  width: 100%;
  background: rgb(230, 230, 230) !important;
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.14);
}
.secondary-header .header-search-bar {
  display: none;
  max-width: 100%;
  width: 100%;
}
.secondary-header .header-search-bar > div {
  max-width: 100%;
  min-width: inherit;
  width: 100%;
}
.secondary-header .header-search-bar input {
  height: 35px !important;
  font-style: normal;
  font-family: "montserratregular";
  font-size: 14px;
}
.secondary-header .header-search-bar input::-webkit-input-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
.secondary-header .header-search-bar input::-moz-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
.secondary-header .header-search-bar input:-ms-input-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
.secondary-header .header-search-bar input:-moz-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
.secondary-header .header-search-bar svg {
  opacity: 1;
  overflow: visible !important;
}
.secondary-header .header-search-bar svg path {
  fill: #77B22A;
  stroke: #77B22A;
  stroke-width: 5px;
}
.secondary-header #secondary-header-menu {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  max-width: 1180px;
  flex-flow: row;
}
.secondary-header #secondary-header-menu > li {
  max-width: 10%;
  flex-grow: 1;
}
.secondary-header #secondary-header-menu > li a {
  font-size: 11px;
  text-transform: uppercase;
  white-space: normal;
  text-align: center;
  line-height: 15px;
  padding: 10px 5px;
  overflow-wrap: break-word;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 65px;
  color: black;
}
.secondary-header #secondary-header-menu > li a:after {
  display: none;
}
.secondary-header #secondary-header-menu > li a:hover {
  font-family: "montserratsemibold";
}
.secondary-header #secondary-header-menu .dropdown-wrapper {
  display: none;
  position: absolute;
  background: white;
  -moz-box-shadow: 4px 0px 6px rgba(0, 0, 0, 0.1176470588);
  -webkit-box-shadow: 4px 0px 6px rgba(0, 0, 0, 0.1176470588);
  box-shadow: 4px 0px 6px rgba(0, 0, 0, 0.1176470588);
}
.secondary-header #secondary-header-menu .submenu-toggle {
  display: none;
}
.secondary-header #secondary-header-menu > li.dropdown:hover > .dropdown-wrapper {
  display: block;
  position: absolute;
}
.secondary-header #secondary-header-menu > li.dropdown:hover ul {
  display: block;
}
.secondary-header #secondary-header-menu > li.dropdown:hover ul li {
  display: block;
  width: 100%;
  max-width: 100%;
}
.secondary-header #secondary-header-menu > li.dropdown:hover ul li a {
  display: block;
}

.archive .secondary-header #secondary-header-menu > li.active a {
  font-family: "montserratbold";
}

.top-bar .inner {
  padding: 10px 10px 0;
  background: white;
  text-align: right;
}
.top-bar .line {
  height: 0;
  border-bottom: 1px solid #e6e6e6;
  margin: 10px 0 0px;
  display: block;
}
.top-bar .phone {
  padding-left: 30px;
  font-family: "montserratbold";
  color: #0092d7;
  background: url(../images/ico-phone-g.svg) center left no-repeat;
  background-size: contain;
}
.top-bar .social-fb {
  margin-left: 20px;
  padding-left: 30px;
  background: url(../images/ico-fb-g.svg) center left no-repeat;
  background-size: contain;
}

.header-sticky-wrapper {
  position: fixed;
  z-index: 999;
  width: 100%;
  left: 0;
  top: -200px;
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  -webkit-transition: 0.5s all;
}
.header-sticky-wrapper.active {
  top: 0;
}
.header-sticky-wrapper .header .inner {
  flex-wrap: wrap;
}
.header-sticky-wrapper .header .header-search-bar {
  display: flex;
  align-items: center;
}
.header-sticky-wrapper .header .header-search-bar ul {
  margin-left: 20px;
}
.header-sticky-wrapper .header .header-search-bar ul li a {
  padding: 15px 15px;
  color: #646363;
  text-transform: uppercase;
}
.header-sticky-wrapper .header .header-additional ul a {
  padding-left: 5px;
  padding-right: 5px;
}
.header-sticky-wrapper .header .line {
  eight: 0;
  border-bottom: 1px solid #e6e6e6;
  margin: 0 auto;
  display: block;
  width: calc(100% - 20px);
}
.header-sticky-wrapper .header .tp {
  display: none;
}
.header-sticky-wrapper .header .phone {
  padding-left: 30px;
  font-family: "montserratbold";
  color: #0092d7;
  background: url(../images/ico-phone-g.svg) center left no-repeat;
  background-size: contain;
}

@media (max-width: 1200px) {
  .header .header-logo {
    width: 50%;
    padding: 0;
  }
  .header .header-toggler {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .header .header-toggler .header-additional {
    display: block;
    margin-right: 20px;
  }
  .header .header-toggler .header-additional a {
    padding: 5px 10px;
  }
  .header .header-toggler .header-additional .account-icon, .header .header-toggler .header-additional .cart-icon {
    height: 30px;
    margin: 0;
  }
  .header .header-toggler .header-additional .account-icon img, .header .header-toggler .header-additional .cart-icon img {
    width: 100%;
  }
  .header .header-toggler .header-additional .account-icon .text {
    display: none;
  }
  .header .header-toggler .header-additional .contact-icon .text {
    display: none;
  }
  .header .header-toggler .navbar-toggler .navbar-toggler-icon {
    width: 1em;
    height: 1em;
  }
  .header .navi {
    display: block;
  }
  .header .navi .header-additional {
    display: none;
  }
  .header .header-search-bar {
    width: 100%;
    max-width: 100%;
    padding: 8px;
  }
  .header .header-search-bar .dgwt-wcas-search-wrapp {
    max-width: 100%;
  }
  .header #header-menu li a {
    padding: 10px 0;
  }
  .header .tp {
    display: block !important;
  }
  .header .tp .phone {
    padding-left: 0px;
    width: 30px;
    font-family: "montserratbold";
    color: #0092d7;
    background: url(../images/ico-phone-g.svg) center left no-repeat;
    background-size: contain;
    text-indent: -9999px;
    display: block;
  }
  .secondary-header .header-search-bar {
    margin: 5px 0;
    display: block;
  }
  .secondary-header #secondary-header-menu {
    display: none;
  }
}
@media (max-width: 768px) {
  .header .header-toggler .header-additional .contact-link {
    display: none;
  }
}
.dgwt-wcas-suggestions-wrapp {
  border: 1px solid #ddd !important;
}

@media (max-width: 568px) {
  .secondary-header #secondary-header-menu > li {
    max-width: inherit;
    width: 50%;
  }
  .secondary-header #secondary-header-menu > li a {
    padding: 0 5px;
  }
}
#side-navigation {
  position: fixed;
  width: 100%;
  height: 100%;
  background: white;
  left: 0;
  top: -150%;
  z-index: 9999999999;
  overflow: hidden;
  transition: 0.8s all;
  -moz-transition: 0.8s all;
  -webkit-transition: 0.8s all;
}
#side-navigation.active {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#side-navigation .logo {
  margin-bottom: 20px;
}
#side-navigation .logo img {
  height: 50px;
}
#side-navigation .right-logo img {
  height: 80px;
}
#side-navigation .side-navigation-menu {
  height: 100%;
  padding: 0;
}
#side-navigation .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#side-navigation .menu {
  height: 100%;
  padding: 70px 0;
  width: 100%;
}
#side-navigation .menu-side-menu-container {
  height: 100%;
  overflow: auto;
}
#side-navigation .navbar-nav {
  display: flex;
  flex-direction: column !important;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
#side-navigation .navbar-nav li {
  text-align: center;
}
#side-navigation .navbar-nav li a {
  padding: 8px 0px;
  font-size: 16px;
}
#side-navigation .navbar-nav li a.nav-link {
  position: relative;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  color: #000000;
}
#side-navigation .navbar-nav li a.nav-link:hover {
  opacity: 0.9;
}
#side-navigation .navbar-nav li a.nav-link:after, #side-navigation .navbar-nav li a.nav-link .submenu-toggle {
  display: none;
}
#side-navigation #close {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 40px;
  color: black;
  opacity: 1;
  border: none;
  background: no-repeat;
}
#side-navigation .dgwt-wcas-search-wrapp {
  max-width: 200px;
  width: 100%;
}
#side-navigation .dgwt-wcas-search-wrapp > div {
  max-width: 100%;
  min-width: 200px;
  width: 100%;
}
#side-navigation .dgwt-wcas-search-wrapp input {
  height: 35px !important;
  font-style: normal;
  font-family: "montserratregular";
  font-size: 14px;
}
#side-navigation .dgwt-wcas-search-wrapp input::-webkit-input-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
#side-navigation .dgwt-wcas-search-wrapp input::-moz-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
#side-navigation .dgwt-wcas-search-wrapp input:-ms-input-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
#side-navigation .dgwt-wcas-search-wrapp input:-moz-placeholder {
  font-style: normal !important;
  font-family: "montserratregular";
  font-size: 14px;
}
#side-navigation .dgwt-wcas-search-wrapp svg {
  opacity: 1;
  overflow: visible !important;
}
#side-navigation .dgwt-wcas-search-wrapp svg path {
  fill: #77B22A;
  stroke: #77B22A;
  stroke-width: 5px;
}

/* Footer */
.footer {
  background: #ffffff;
  padding: 40px 0;
  margin-top: 40px;
}
.footer .inner {
  padding: 10px 15px;
}
.footer .footer-content {
  font-size: 14px;
  line-height: 24px;
  font-family: "montserratlight";
}
.footer .footer-content p:last-child {
  margin: 0;
}
.footer .footer-content a {
  color: #0092d7;
  font-family: "montserratbold";
}
.footer .footer-content a:hover {
  color: #0092d7;
}
.footer .footer-menu ul {
  list-style: none;
  padding: 0;
  text-align: right;
}
.footer .footer-menu ul a {
  display: block;
  color: black;
  padding: 0;
  font-size: 14px;
  line-height: 24px;
  font-family: "montserratlight";
}
.footer .footer-social {
  margin-top: 30px;
}
.footer .footer-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.footer .footer-social ul li {
  overflow: hidden;
  margin: 0 10px;
}
.footer .footer-social ul a {
  font-size: 40px;
  line-height: 40px;
  float: left;
  color: #7f7f7f;
}
.footer .footer-social ul a:hover {
  opacity: 0.5;
}
.footer .footer-newsletter {
  text-align: center;
}

@media (max-width: 768px) {
  .footer {
    padding: 20px 0;
    text-align: center;
  }
  .footer .footer-menu ul {
    text-align: center;
  }
  .footer .col-md-4 {
    margin: 20px 0;
  }
}
.eko-cookie-banner {
  display: none;
  position: fixed;
  bottom: 0;
  padding: 15px;
  width: 100%;
  background: rgb(116, 182, 67);
  left: 0;
  text-align: center;
  color: white;
  z-index: 99999;
}
.eko-cookie-banner .eko-cookie-banner-link {
  color: white;
}
.eko-cookie-banner .eko-cookie-banner-button {
  padding: 5px 10px;
  display: inline-block;
  background: #f3c900;
  color: black;
  border: none;
  outline: none;
}

.eko-loader-bar {
  background: #f3c900;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  color: #f3c900;
  text-indent: -9999em;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.eko-loader-bar.small {
  transform: scale(0.6);
}
.eko-loader-bar:before, .eko-loader-bar:after {
  background: #f3c900;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 3em;
}
.eko-loader-bar:before, .eko-loader-bar:after {
  position: absolute;
  top: 0;
  content: "";
}
.eko-loader-bar:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.eko-loader-bar:after {
  left: 1.5em;
}

@-webkit-keyframes load1 {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
.eko-form-loader {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: rgba(255, 255, 255, 0.83);
  top: 0;
  display: none;
  transition: 0.5s opacity;
  -moz-transition: 0.5s opacity;
  -webkit-transition: 0.5s opacity;
}
.eko-form-loader.active {
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.eko-global-loader {
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: rgba(255, 255, 255, 0.83);
  top: 0;
  display: none;
  transition: 0.5s opacity;
  -moz-transition: 0.5s opacity;
  -webkit-transition: 0.5s opacity;
}
.eko-global-loader.active {
  opacity: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.eko-newsletter-popup-wrap {
  position: relative;
  width: auto;
  max-width: 800px;
  margin: 7% auto 0;
  padding: 55px 25px;
  overflow: hidden;
  background: #fff;
}
.eko-newsletter-popup-wrap .eko-close {
  position: absolute;
  right: 9px;
  top: 9px;
  color: #f3c900;
  font-weight: bold;
  cursor: pointer;
  padding: 0;
  width: 44px;
  height: 44px;
}
.eko-newsletter-popup-wrap h3 {
  margin-bottom: 30px;
  font-size: 18px;
  font-family: "montserratmedium";
  text-align: center;
}
.eko-newsletter-popup-wrap .form-input input {
  width: 100%;
}
.eko-newsletter-popup-wrap .form-input .lbl {
  display: block;
  width: 100%;
}
.eko-newsletter-popup-wrap .form-input label {
  display: block;
}
.eko-newsletter-popup-wrap .form-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.eko-newsletter-popup-wrap .form-checkbox .lbl {
  padding-left: 30px;
  background: url(../images/checkbox.png) center left no-repeat;
  display: flex;
  font-size: 11px;
  line-height: 16px;
  min-height: 25px;
  align-items: center;
}
.eko-newsletter-popup-wrap .form-checkbox .lbl a {
  color: #df4b12;
}
.eko-newsletter-popup-wrap .form-checkbox input:checked ~ .lbl {
  background: url(../images/checkbox-checked.png) center left no-repeat;
}
.eko-newsletter-popup-wrap input[type=submit] {
  padding: 10px 15px;
  background: #f3c900;
  font-size: 13px;
  color: #000000;
  text-transform: uppercase;
  font-family: "montserratmedium";
  min-width: 180px;
  border: none;
  margin-top: 15px;
  margin: 20px auto;
  display: block;
}
.eko-newsletter-popup-wrap input[type=submit]:hover {
  outline: none;
  opacity: 0.7;
  color: #000000;
}
.eko-newsletter-popup-wrap input[type=submit]:disabled {
  opacity: 0.8;
  cursor: not-allowed;
}

/* Breadcrumbs */
.breadcrumbs {
  padding: 20px 0;
  font-size: 12px;
  color: #a1a1a1;
}
.breadcrumbs ul {
  align-items: center;
  margin: 0 -3px;
}
.breadcrumbs ul li {
  display: inline-block;
  padding: 0 1px;
}
.breadcrumbs a, .breadcrumbs span {
  display: inline-block;
  color: #333333;
}
.breadcrumbs a:hover {
  color: #f3c900;
  text-decoration: underline;
}

/* #Comments: Entries
--------------------------------------------------------------- */
/* Comment List */
.commentlist {
  margin: 15px 0;
}
.commentlist > li {
  position: relative;
  min-height: 48px;
  padding: 0;
}
.commentlist > li:before {
  display: none;
}
.commentlist > li.bypostauthor {
  color: inherit;
}
.commentlist > li > div > img {
  position: absolute;
  top: -5px;
  left: 0;
  width: 60px;
  height: 60px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.commentlist .children > li > div > img {
  position: absolute;
  top: -5px;
  left: 0;
  width: 60px;
  height: 60px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.commentlist .children > li {
  position: relative;
}
.commentlist > li .comment-text {
  margin: 0 0 34px 81px;
  padding-bottom: 28px;
  border-bottom: 1px solid #f0f0f0;
}
.commentlist > li:last-child .comment-text {
  margin-bottom: 0;
  border-bottom: 0 none;
}
.commentlist > li .comment-text .meta {
  margin-bottom: 0;
}
.commentlist > li .comment-text .meta strong {
  color: #282828;
  display: block;
  font-size: 14px;
  line-height: 1.4;
  font-weight: normal;
}
.commentlist > li .comment-text .meta strong a {
  color: #282828;
}
.commentlist > li .comment-text .meta .verified {
  font-size: 12px;
  font-style: normal;
  color: #888;
}
.commentlist > li .comment-text .meta time {
  display: block;
  line-height: 1;
  color: #a1a1a1;
  padding-top: 7px;
}
.commentlist > li .comment-text .description {
  font-size: 14px;
  line-height: 1.6;
  padding-top: 19px;
}
.commentlist > li .comment-text .moderating {
  color: #acacac;
  margin-bottom: 10px;
}
.commentlist > li .comment-text .reply {
  line-height: 1;
  padding-top: 19px;
}
.commentlist > li .children {
  margin-left: 81px;
}
.commentlist .pingback p, .commentlist .trackback p {
  font-size: 16px;
  line-height: 1.6;
  color: #555;
}

/* No comments */
.no-comments {
  font-size: 16px;
  color: #282828;
  padding-top: 58px;
}

/* Comment form */
.comment-respond h3 {
  font-size: 24px;
  padding-bottom: 32px;
}
.comment-respond h3 #cancel-comment-reply-link {
  font-size: 14px;
}
.comment-respond .comment-reply-title {
  font-family: "montserratbold";
  font-size: 16px;
  line-height: 28px;
}

.comment-form {
  clear: both;
  overflow: hidden;
}
.comment-form > p {
  display: block;
  float: left;
  width: 100%;
  margin: 0 0 16px;
  padding: 0;
}
.comment-form p.comment-form-author, .comment-form p.comment-form-email, .comment-form p.form-row-first, .comment-form p.form-row-last {
  width: 49%;
}
.comment-form p.comment-form-email, .comment-form p.form-row-last {
  float: right;
}
.comment-form p.comment-form-cookies-consent {
  display: flex;
  align-items: center;
}
.comment-form p.comment-form-cookies-consent input {
  width: auto;
}
.comment-form p.comment-form-cookies-consent label {
  margin-left: 10px;
  font-size: 12px;
}
.comment-form p input {
  width: 100%;
}
.comment-form p textarea {
  width: 100%;
  resize: none;
}
.comment-form p input#submit {
  display: inline-block;
  padding: 10px 15px;
  background: #f3c900;
  font-size: 13px;
  color: #000000;
  text-transform: uppercase;
  font-family: "montserratmedium";
  min-width: 180px;
  border: none;
  width: auto;
}
.comment-form p.comment-notes {
  font-size: 14px;
  margin: 0 0 20px 0;
}
.comment-form label {
  display: block;
  font-size: 12px;
  color: #282828;
  padding-bottom: 3px;
}
.comment-form label .required {
  color: #aaa;
}

@media (max-width: 768px) {
  .comment-form .form-submit {
    text-align: center;
  }
}
/* Comments: Navigation */
.comment-navigation {
  margin-top: 71px;
  padding: 14px 0;
  overflow: hidden;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
}
.comment-navigation h1 {
  display: none;
}
.comment-navigation a {
  color: #282828;
}
.comment-navigation .nav-previous {
  float: left;
}
.comment-navigation .nav-next {
  float: right;
}

.eko-comments {
  margin-top: 20px;
  margin-bottom: 20px;
}
.eko-comments .eko-comments-heading {
  font-size: 16px;
  line-height: 28px;
  font-family: "montserratbold";
}
.eko-comments .inner {
  padding: 15px;
  background: white;
}
.eko-comments a {
  font-family: "montserratsemibold";
  color: #F59A23;
}

@media all and (max-width: 767px) {
  .commentlist > li > div > img, .commentlist .children > li > div > img {
    display: none;
  }
  .commentlist > li .comment-text {
    margin-left: 0;
  }
  .commentlist > li .children {
    margin-left: 35px;
  }
}
@media all and (max-width: 576px) {
  .comment-form p.comment-form-author, .comment-form p.comment-form-email, .comment-form p.form-row-first, .comment-form p.form-row-last {
    width: 100%;
  }
}
@media all and (max-width: 400px) {
  .commentlist > li .children {
    margin-left: 28px;
  }
}
.post-menu {
  margin-top: -20px;
  margin-bottom: 20px;
}
.post-menu .inner {
  padding: 10px 15px;
  background: white;
  display: flex;
  flex-wrap: wrap;
}
.post-menu ul {
  display: flex;
  flex-wrap: wrap;
  margin-left: 10px;
  margin-bottom: 0;
}
.post-menu ul li {
  padding: 0;
}
.post-menu ul li:before {
  display: none;
}
.post-menu ul li a {
  display: block;
  padding: 0 5px;
  color: black !important;
  font-size: 14px;
}
.post-menu ul li a:hover {
  color: #77B22A;
}
.post-menu ul .current-cat a {
  color: #77B22A !important;
}

.post-items .post-item {
  padding: 0 10px;
  margin-bottom: 20px;
}
.post-items .post-item .inner {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.post-items .post-item:hover .inner {
  box-shadow: 0 0 10px #c1c1c1;
}
.post-items .post-content {
  padding: 15px;
  background: white;
  height: 100%;
}
.post-items .post-title {
  margin: 15px 0;
}
.post-items .post-title .title, .post-items .post-title .title a {
  margin: 0;
  color: black;
  font-size: 16px;
  font-family: "montserratmedium";
}
.post-items .post-excerpt {
  font-size: 14px;
  line-height: 22px;
}
.post-items .post-excerpt a {
  font-family: "montserratmedium";
  color: #77B22A;
}

.post-pagination .outer {
  padding: 10px 15px;
  background: white;
}
.post-pagination .inner {
  text-align: center;
  overflow: hidden;
  font-family: "montserratmedium";
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.post-pagination a {
  color: #333333;
}
.post-pagination .page-numbers {
  font-size: 14px;
  display: inline-block;
  padding: 3px;
  border: 1px solid #f2f2f2;
  width: 30px;
  margin: 2px;
}
.post-pagination .page-numbers.current {
  font-family: "montserratbold";
  color: #77b22a;
}
.post-pagination .page-prev {
  min-width: 50px;
  text-align: left;
}
.post-pagination .page-next {
  width: 50px;
  text-align: right;
}

.post-single-pagination .inner {
  padding: 10px 15px;
  background: white;
  display: flex;
  justify-content: space-between;
}
.post-single-pagination a {
  color: #333333;
}

.single-post-heading-meta {
  font-size: 12px;
  padding: 0 15px 10px 15px;
}
.single-post-heading-meta a {
  color: black;
}

@media (max-width: 768px) {
  .post-items .post-item {
    width: 100%;
  }
  .post-menu span {
    width: 100%;
  }
  .post-menu ul {
    margin: 0 -5px;
  }
}
.gallery {
  display: flex;
  flex-wrap: wrap;
  margin: -10px -10px;
}
.gallery br {
  display: none;
}
.gallery .gallery-item {
  padding: 10px;
}
.gallery .gallery-item img {
  width: 100%;
  height: auto;
}
.gallery .gallery-caption {
  font-size: 10px;
  padding: 10px;
  background: white;
  height: 40px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-align: center;
}
.gallery.gallery-columns-2 .gallery-item {
  width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
  width: 33.33%;
}
.gallery.gallery-columns-4 .gallery-item {
  width: 25%;
}

@media (max-width: 768px) {
  .gallery.gallery-columns-2 .gallery-item {
    width: 50%;
  }
  .gallery.gallery-columns-3 .gallery-item {
    width: 50%;
  }
  .gallery.gallery-columns-3 .gallery-item:last-of-type {
    width: 100%;
  }
  .gallery.gallery-columns-4 .gallery-item {
    width: 50%;
  }
}
@media (max-width: 576px) {
  .gallery.gallery-columns-2 .gallery-item {
    width: 100%;
  }
  .gallery.gallery-columns-3 .gallery-item {
    width: 100%;
  }
  .gallery.gallery-columns-4 .gallery-item {
    width: 100%;
  }
}
.bee-promotion {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f6eab8;
  padding: 5px 10px;
  border-bottom: 1px solid #e6e6e6;
}
@media (max-width: 768px) {
  .bee-promotion {
    background-color: #fff;
    flex-direction: column-reverse;
    align-items: end;
  }
}
.bee-promotion img {
  width: 33px;
  margin: 0 6px;
}
.bee-promotion .banner {
  display: flex;
  align-items: center;
  flex: 1;
  justify-content: center;
}
@media (max-width: 768px) {
  .bee-promotion .banner {
    display: none;
  }
}
.bee-promotion .banner strong {
  margin: 0 5px;
}
@media (max-width: 768px) {
  .bee-promotion .contact {
    padding: 5px;
  }
}

.error-404 {
  display: flex;
  align-items: center;
  background: white;
  padding: 32px;
  gap: 64px;
}
.error-404-image {
  width: 680px;
}
.error-404-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.error-404-header {
  margin-bottom: 24px;
}
.error-404-content .overline {
  color: #84c41b;
  font-size: 16px;
  font-family: "montserratsemibold", sans-serif;
}
.error-404-content h1 {
  font-size: 24px;
  font-family: "montserratbold", sans-serif;
  letter-spacing: -0.03em;
}
.error-404-content p {
  margin-bottom: 0.5rem;
}
.error-404-content a:link, .error-404-content a:any-link {
  font-family: "montserratsemibold", sans-serif;
  text-decoration: underline;
  color: inherit;
}

@media (max-width: 992px) {
  .error-404 {
    flex-direction: column;
    align-items: stretch;
  }
  .error-404-image {
    width: 100%;
    height: 300px;
  }
}
#contact {
  margin-top: 20px;
}

#contact-info {
  margin: 15px 0;
}
#contact-info .inner {
  background: #ffffff;
  padding: 15px 15px;
}
#contact-info .form .wpcf7-spinner {
  display: none;
}
#contact-info .form label {
  display: block;
  margin-bottom: 12px;
}
#contact-info .form .label {
  display: block;
  font-size: 12px;
  margin-bottom: 8px;
  color: #333333;
}
#contact-info .form .wpcf7-form-control-wrap {
  display: block;
}
#contact-info .form .wpcf7-form-control-wrap input[type=text], #contact-info .form .wpcf7-form-control-wrap input[type=email], #contact-info .form .wpcf7-form-control-wrap input[type=date], #contact-info .form .wpcf7-form-control-wrap input[type=tel], #contact-info .form .wpcf7-form-control-wrap select, #contact-info .form .wpcf7-form-control-wrap textarea {
  width: 100%;
}
#contact-info .form .wpcf7-form-control-wrap textarea {
  height: 205px;
}
#contact-info .form .wpcf7-form-control-wrap input:focus, #contact-info .form .wpcf7-form-control-wrap select:focus, #contact-info .form .wpcf7-form-control-wrap textarea:focus {
  outline: none;
  box-shadow: none;
}
#contact-info .form .wpcf7-acceptance .wpcf7-list-item, #contact-info .form .wpcf7-checkbox .wpcf7-list-item {
  font-size: 12px;
  color: #333333;
  font-family: "montserratregular";
  margin: 0;
}
#contact-info .form .wpcf7-acceptance .wpcf7-list-item input, #contact-info .form .wpcf7-checkbox .wpcf7-list-item input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
#contact-info .form .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label, #contact-info .form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
  padding-left: 30px;
  background: url(../images/checkbox.png) center left no-repeat;
  display: flex;
  font-size: 12px;
  line-height: 16px;
  min-height: 25px;
  align-items: center;
}
#contact-info .form .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label a, #contact-info .form .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label a {
  color: #df4b12;
}
#contact-info .form .wpcf7-acceptance .wpcf7-list-item input:checked ~ .wpcf7-list-item-label, #contact-info .form .wpcf7-checkbox .wpcf7-list-item input:checked ~ .wpcf7-list-item-label {
  background: url(../images/checkbox-checked.png) center left no-repeat;
}
#contact-info .form input[type=submit] {
  display: inline-block;
  padding: 10px 15px;
  background: #f3c900;
  font-size: 13px;
  color: #000000;
  text-transform: uppercase;
  font-family: "montserratmedium";
  min-width: 180px;
  border: none;
  margin-top: 15px;
}
#contact-info .form input[type=submit]:hover {
  outline: none;
  opacity: 0.7;
  color: #000000;
}
#contact-info .form .wpcf7-not-valid-tip {
  font-size: 12px;
}
#contact-info .form .wpcf7-response-output {
  font-size: 13px;
}
#contact-info .contact-map {
  margin-top: 20px;
}
#contact-info .contact-map iframe {
  width: 100%;
  min-height: 450px;
}
#contact-info .contact-content {
  font-size: 14px;
}
#contact-info .contact-content > p {
  margin: 0;
}
#contact-info .contact-content strong, #contact-info .contact-content b {
  font-family: "montserratmedium";
}
#contact-info .contact-content table {
  width: 100%;
  table-layout: fixed;
}
#contact-info .contact-content table tr td {
  font-size: 12px;
}
#contact-info .contact-content a {
  font-family: "montserratsemibold";
  color: #0092d7;
}

@media (max-width: 768px) {
  #contact-info .contact-content {
    margin-top: 30px;
  }
  #contact-info .submit-row {
    text-align: center;
  }
}
.fixed-social {
  position: fixed;
  background: white;
  top: 50%;
  left: 0;
  z-index: 99;
  box-shadow: 0 0 10px #c5c5c5;
  transform: translateY(-50%);
}
.fixed-social .social-links {
  padding: 5px 10px;
}
.fixed-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.fixed-social ul li {
  display: block;
  overflow: hidden;
  margin: 5px 0;
}
.fixed-social ul a {
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  -webkit-transition: 0.5s all;
  color: #7f7f7f;
  font-size: 40px;
  line-height: 40px;
  float: left;
}
.fixed-social ul a:hover {
  opacity: 0.5;
}

.yellow-button {
  display: inline-block;
  padding: 10px 15px;
  background: #f3c900;
  font-size: 13px;
  color: #000000 !important;
  text-transform: uppercase;
  font-family: "montserratmedium";
}
.yellow-button:hover {
  opacity: 0.7;
  color: #000000;
}

.icon-box {
  margin: 5px 0;
  position: relative;
}
.icon-box .icon {
  padding: 10px 0;
  text-align: center;
}
.icon-box .icon img {
  width: auto;
  height: 38px;
  display: inline-block;
}
.icon-box .text {
  font-size: 10px;
  line-height: 11px;
  text-align: center;
  color: #000000;
}
.icon-box .bubble-text {
  display: none;
  position: absolute;
  width: 300px;
  background: #fff;
  padding: 15px;
  bottom: 100%;
  z-index: 999999;
  font-size: 12px;
  left: 50%;
  background-color: #ffffff;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  border-radius: 5px;
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5), 3px 3px 0 rgba(0, 0, 0, 0.1);
  color: #333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
}
.icon-box .bubble-text br {
  display: none;
}
.icon-box .bubble-text p {
  margin: 0;
}
.icon-box .bubble-text::after, .icon-box .bubble-text::before {
  border-bottom: 25px solid transparent;
  border-left: 25px solid #ffffff;
  bottom: -25px;
  content: "";
  position: absolute;
  left: 0;
}
.icon-box .bubble-text::before {
  border-left: 25px solid rgba(0, 0, 0, 0.1);
  bottom: -28px;
  left: 1px;
}
.icon-box:hover .bubble-text {
  display: block;
}

@media (max-width: 768px) {
  .icon-box {
    position: static;
  }
  .icon-box .bubble-text {
    width: 100%;
    left: 0;
    right: 0;
  }
  .icon-box .bubble-text:after, .icon-box .bubble-text:before {
    display: none;
  }
}
.text-column {
  text-align: justify;
}
.text-column.column-2 {
  column-count: 2;
  column-gap: 30px;
}

@media (max-width: 768px) {
  .text-column.column-2 {
    column-count: 1;
    column-gap: 30px;
  }
}
.about-heading-image {
  min-height: 100px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 10px;
}
.about-heading-image img {
  max-height: 90px;
}

@media (max-width: 768px) {
  .about-heading-image {
    min-height: auto;
    margin-bottom: 20px;
  }
}
.about-heading-text {
  font-size: 18px;
  min-height: 100px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .about-heading-text {
    min-height: auto;
    margin-bottom: 20px;
  }
  .about-heading-text br {
    display: none;
  }
}
.cart-icon {
  margin-left: 10px;
  position: relative;
  height: 50px;
  padding-top: 2px;
}
.cart-icon .counter {
  position: absolute;
  background: #f3c902;
  width: 19px;
  height: 19px;
  border-radius: 100%;
  text-align: center;
  line-height: 19px;
  right: -5px;
  top: 15px;
  font-size: 11px;
}
.cart-icon img {
  width: 28px;
  height: 24px;
}

.account-icon {
  margin-left: 10px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 50px;
}
.account-icon .text {
  font-size: 9px;
}
.account-icon img {
  height: 22px;
  width: 22px;
}

.contact-icon {
  margin-left: 10px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 50px;
}
.contact-icon .text {
  font-size: 9px;
}
.contact-icon img {
  height: 22px;
  width: 22px;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.jq-toast-wrap {
  z-index: 99999999999 !important;
  margin-top: 20px;
}

.single-post #page-content ol, .single-post #page-content ul {
  padding-left: 2rem;
  padding-bottom: 1rem;
}
.single-post #page-content ol li {
  list-style-type: decimal;
}
.single-post #page-content ul li {
  list-style-type: disc;
}
